
Figure - 开发 Dev #114437
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 110706 (New): 【MK】【FW】【GameMode】【TC-RID: 1201-0204801】

【MK】【FW】【GameMode】【TC-RID: 1201-0204801】Game Mode UI
2022-12-08 18:13 - CD FW-程天颖

Status: 完成 Closed Start date: 2022-12-08

Priority: Normal Due date:

Assignee: CD FW-程天颖 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Description

1.按照UI设计图修改游戏模式的UI图标样式以及位置

History

#1 - 2022-12-08 20:16 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

167914 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

Af:GameMode:Game mode UITC-RID: 1201-0204806IssueID: TS-R-DF-114437Change-Id: Icc6930b90b470146b224e2c54b3b464dd6c6b3a0

#2 - 2022-12-09 20:35 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

169135 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

Af:GameMode:Game mode UI size value transfer to dimenTC-RID: 1201-0204806IssueID: TS-R-DF-114437Change-Id:

Ib9adfbfd742d5456715f516b74ddf2bc19001f25

#3 - 2022-12-23 10:05 - CD FW-程天颖

- Status changed from New to 完成 Closed

- % Done changed from 0 to 100

UI修改已完成，请查阅
